local bg = Def.ActorFrame{
	-- the main background.
	Def.Quad{
		InitCommand=cmd(FullScreen;Center;diffuse,color("#000000"));
		OnCommand=cmd(linear,0.5;diffuse,BaseColor;diffusebottomedge,DarkColor);
	};
	-- stars
	LoadActor( THEME:GetPathB("_common","elements/_stars") )..{
		InitCommand=cmd(Center;blend,'BlendMode_Add';diffusealpha,0.15;texcoordvelocity,0.01,0);
	};
};

return bg;